---

Latest GNOME Classic/Flashback Packages Land in Ubuntu 15.10 and Debian Testing

Dmitry Shachnev, a renowned Ubuntu Core and Debian developer, informs us that the latest GNOME Flashback packages, versions 3.16 and 3.17, are now available for testing in the default software repositories of the Debian Testing and Ubuntu 15.10 (Wily Werewolf) operating systems.